# Sephora wpa parameter

/vendor/bin/hw/wpa_supplicant
-O/data/vendor/wifi/wpa/sockets
-g @android:wpa_wlan0
-p use_p2p_group_interface=1p2p_device=1  # use_p2p_group_interface=1 和 p2p_device=1 之间不能换行，不能空格


